{
    "aspect_ratio": 1.3752941176470588,
    "comment_count": 0,
    "created_at": "2020-01-19T10:51:36",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 3,
    "first_seen_at": "2020-01-19T10:51:36",
    "format": "png",
    "height": 1700,
    "hidden_from_users": false,
    "id": 2251383,
    "intensities": {
        "ne": 4.096243,
        "nw": 5.509634,
        "se": 1.681592,
        "sw": 1.640144
    },
    "mime_type": "image/png",
    "name": "AABB.png",
    "orig_sha512_hash": "f104ae185c4006f65d58d4b9490535e79f675ca8af4ec5f2242f583a8d6241fa5ea6f3db6783e5675fc1ee582dbdb6c4601b9a48579efef7cf4001b7240e6bed",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/19/2251383.png",
        "large": "https://derpicdn.net/img/2020/1/19/2251383/large.png",
        "medium": "https://derpicdn.net/img/2020/1/19/2251383/medium.png",
        "small": "https://derpicdn.net/img/2020/1/19/2251383/small.png",
        "tall": "https://derpicdn.net/img/2020/1/19/2251383/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/19/2251383/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/19/2251383/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/19/2251383/thumb_tiny.png"
    },
    "score": 7,
    "sha512_hash": "bf22035caac6a53cfec601c15fd7f27a665af91f748f28c081196afe15f81763725367ec916b485fca5b86fe28cca46fd8613ecef824320b3a753646dda5a014",
    "source_url": "https://www.deviantart.com/whitewing1/art/Back-Flips-318261401",
    "spoilered": false,
    "tag_count": 11,
    "tag_ids": [
        17658,
        27141,
        33983,
        36457,
        37319,
        38185,
        40482,
        41769,
        42350,
        45806,
        437749
    ],
    "tags": [
        "artist:whitewing1",
        "female",
        "mare",
        "oc",
        "pegasus",
        "pony",
        "safe",
        "simple background",
        "solo",
        "transparent background",
        "oc:grayshadow"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-19T10:51:43",
    "uploader": "Mildgyth",
    "uploader_id": 301786,
    "upvotes": 7,
    "view_url": "https://derpicdn.net/img/view/2020/1/19/2251383__safe_artist-colon-whitewing1_oc_oc-colon-grayshadow_pegasus_pony_female_mare_simple+background_solo_transparent+background.png",
    "width": 2338,
    "wilson_score": 0.5133884299110802
}
